/* Google Fonts Import */
@import url('https://fonts.googleapis.com/css2?family=Alata&family=Inter:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:wght,FILL@100..700,0..1&display=swap');

/* Temel Font Ayarları */
body {
    font-family: 'Inter', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Alata', sans-serif;
}

/* Mega Menu Mantığı */
.mega-menu:hover .mega-dropdown {
    display: block;
}

/* Gelecekte ekleyeceğimiz özel CSS'ler buraya gelecek */